config:
  nexus:
    nexus_resources:
      nexus:
        limits:
          memory: 4500Mi
          cpu: 500m
        requests:
          memory: 4500Mi
          cpu: 200m
      redis:
        limits:
          memory: 50Mi
          cpu: 100m
        requests:
          memory: 50Mi
          cpu: 10m
      oauth2_proxy:
        limits:
          memory: 50Mi
          cpu: 50m
        requests:
          memory: 50Mi
          cpu: 10m